/*
Theme Name: Recruiters Websites
Theme URI: http://www.recruiterswebsites.com
Version: 1.0
Description: Recruiters Websites Framework for Custom Website Development
Author: The Recruiters Websites Team
Author URI: http://www.recruiterswebsites.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* MAIN STYLES */


body {
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    font-smoothing: antialiased;
}
button:hover, input[type=button]:hover, input[type=submit]:hover {
    background-color: initial;
    border: none;
}

/*
==========================================================================
HEADER
==========================================================================
*/

rect.uabb-hamburger-menu-top, rect.uabb-hamburger-menu-middle, rect.uabb-hamburger-menu-bottom {
    width: 100%;
    height: 6px!important;
}
.fl-node-6170400a47ddc .uabb-creative-menu.off-canvas .menu > li > a, .fl-node-6170400a47ddc .uabb-creative-menu.off-canvas .menu > li > .uabb-has-submenu-container > a {
    padding-top: 5px;
    padding-bottom: 5px;
}
.fl-node-6170400a47ddc .uabb-creative-menu .sub-menu > li > a, .fl-node-6170400a47ddc .uabb-creative-menu .sub-menu > li > .uabb-has-submenu-container > a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 0;
}
.fl-node-6170400a47ddc .uabb-creative-menu.off-canvas .sub-menu li {
    border-bottom-width: 0px;
}

/*
==========================================================================
FOOTER
==========================================================================
*/

.rw-footer-menu .pp-sub-heading ul {
    list-style: none;
    padding-left: 0;
}
.rw-cat-footer h4.fl-widget-title {
    font-size: 26px;
    margin-bottom: 10px;
}
.rw-cat-footer li.cat-item {
    font-weight: bold;
    margin-bottom: 0;
}
.rw-cat-footer aside#categories-4 ul {
    column-count: 3;
    -moz-column-count: 3;
    -webkit-column-count: 3;
}


@media screen and (max-width: 1146px) and (min-width: 993px) {
    .rw-footer-cont {
        width: 50%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-cat-footer aside#categories-4 ul {
        column-count: 1;
        -moz-column-count: 1;
        -webkit-column-count: 1;
    }
}



/*
==========================================================================
HOME
==========================================================================
*/

.rw-angle-button a.pp-button {
    clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -webkit-clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -moz-clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
}
.rw-home-opening .fl-row-content-wrap {
    position: relative;
    z-index: 9;
}
.fl-row-full-height .fl-row-content-wrap{
    min-height: 117vh;
}
.rw-social-links .uabb-module-content.uabb-imgicon-wrap {
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    -moz-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    background-color: #33696B;
    width: 63px;
    height: 63px;
    position: relative;
}
.rw-social-links span.uabb-icon-wrap {
    position: absolute;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    -moz-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    background-color: white;
    height: 53px;
    width: 53px;
    top: 5px;
    left: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.uabb-image-carousel-content img {
    max-width: 50%;
    max-height: 100%;
}
.rw-sponsors-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 181px;
}
.rw-sponsors-logo img {
    max-width: 250px;
    max-height: 100%;
    filter: brightness(0%) invert(100%);
    padding: 15px;
}
.fl-col.fl-col-small.rw-sponsor-arrow{
    position:relative;
}
.fl-col.fl-col-small.rw-sponsor-arrow:before {
    position: absolute;
    top: 40%;
    right: -31px;
    content: '\f178';
    color: black;
    font-size: 30px;
    font-family: 'Font Awesome 5 Pro';
    background-color: white;
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 64px;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    -moz-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    font-weight: 900;
}
.rw-blog-image, .rw-blog-image2, .rw-sidebar-blog-image {
    width: auto;
    height: 0;
    background-position: center;
    background-size: cover;
}
.rw-blog-image {
    padding-top: 37%;
}
.rw-blog-image2 {
    padding-top: 77%;
}
.rw-sidebar-blog-image {
    padding-top:100%;
}
.rw-blog-cont {
    padding: 34px 19px;
}
.rw-blog-cont h6 {
    font-size: 18px;
    font-weight: 100;
    color: #33696B;
}
.rw-blog-cont h4, .rw-blog-cont h5 {
    text-transform: none;
    margin-bottom: 20px;
}
.rw-blog-cont p {
    color: black;
    margin-bottom: 30px;
}
.rw-blog-cont div {
    background-color: #EE8D1D;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    padding: 13px;
    width: 179px;
    text-align: center;
    clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -webkit-clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -moz-clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
}
.rw-blog .uabb-blog-post-content .rw-blog-cont div {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.rw-blog .uabb-blog-post-content:hover .rw-blog-cont div {
    background-color: #33696B;
}
.rw-widget h4.fl-widget-title {
    display: none;
}
.rw-widget .fl-widget {
    margin-bottom: 0;
}
.rw-widget aside#categories-3 ul li {
    font-weight: bold;
}
.rw-sidebar-blog {
    display: grid;
    grid-template-columns: 94px 1fr;
    grid-gap: 14px;
    padding-bottom: 18px;
}
.rw-sidebar-blog div h6 {
    margin-top: 0;
    text-transform: none;
}
.rw-sidebar-blog div {
    color: black;
}
.rw-category-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 15px;
}
.rw-category-cont {
    text-align: center;
    position: relative;
    overflow: hidden;
}
.rw-category-cont:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(68,68,68,0.44);
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.rw-category-cont:hover:before {
    background: rgba(51,105,107,0.78);
}
.rw-category-cont:after {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-bottom: 47px solid #EE8D1D;
    border-left: 47px solid transparent;
    right: -47px;
    bottom: -47px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.rw-category-cont:hover:after {
    right: 0;
    bottom: 0;
}
.rw-category-cont a {
    color: white;
    z-index: 1;
    position: relative;
    font-family: 'Oswald';
    font-weight: 900;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.rw-category-background {
    width: 100%;
    height: 209px;
    background-position: center;
    background-size: cover;
}
.rw-category-cont {
    text-align: center;
    position: relative;
}


/*
==========================================================================
HOME MOBILE
==========================================================================
*/

@media screen and (max-width: 1195px) and (min-width: 1043px) {
    .rw-sponsor-arrow > .fl-col-content {
        padding-left: 25px;
    }
}

@media screen and (max-width: 1042px) and (min-width: 993px) {
    .rw-sponsor-arrow, .rw-sponsor-cont {
        width: 100%;
    }
    .fl-col.fl-col-small.rw-sponsor-arrow:before {
        top: auto;
        bottom: -31px;
        right: 0;
        left: 47%;
        transform: rotate(90deg);
    }
    .rw-sponsor-arrow > .fl-col-content {
        padding-top: 20px;
        padding-bottom: 50px;
        padding-left:0;
    }
    .rw-sponsor-arrow.fl-module-heading .fl-heading span{
        text-align: center;
    }
    .fl-node-616da680e3dd4.fl-module-heading .fl-heading, .fl-node-616da71ae4161.fl-module-heading .fl-heading {
        text-align:center;
    }
}

@media screen and (max-width: 992px) and (min-width: 769px) {
    .fl-col.fl-col-small.rw-sponsor-arrow:before {
        top: auto;
        bottom: -31px;
        right: 0;
        left: 47%;
        transform: rotate(90deg);
    }
    .rw-category-list {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media screen and (max-width: 910px) and (min-width: 797px) {
    .rw-sidebar-blog {
        grid-template-columns: 1fr;
    }
    .rw-sidebar-blog-image {
        padding-top: 50%;
    }
}

@media screen and (max-width: 797px) and (min-width: 769px) {
    .rw-side-bar, .rw-blog-group {
        width: 100%;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .fl-row-full-height .fl-row-content-wrap {
        min-height: 100vh;
    }
    .rw-sponsors-logo img {
        max-width: 100%;
    }
    .fl-col.fl-col-small.rw-sponsor-arrow:before {
        top: auto;
        bottom: -31px;
        right: 0;
        left: 45%;
        transform: rotate(90deg);
    }
    .rw-category-list {
        grid-template-columns: 1fr;
    }
}

/*
==========================================================================
PUBLISHER
==========================================================================
*/

.rw-form #gform_fields_4 input, .rw-form #gform_fields_4 select, .rw-form #gform_fields_5 input, .rw-form #gform_fields_5 select {
    box-shadow: 0 0 8px rgb(197 207 213 / 84%);
    font-size: 17px;
}
input#input_4_6 {
    box-shadow: none!important;
}
div#field_4_5, div#field_4_8 {
    margin-top: 20px;
    margin-bottom: -5px;
}
.rw-form input#gform_submit_button_4, .rw-form input#gform_submit_button_5 {
    clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -webkit-clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -moz-clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
}
input#input_4_7, input#input_5_5, div#field_5_4 {
    margin-top: 5px;
}
.rw-arrow-link .uabb-module-content.adv-icon-wrap.adv-icon-horizontal.adv-icon-left {
    background-color: white;
    width: 236px;
    height: 186px;
    display: flex;
    justify-content: center;
    align-items: center;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    -moz-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    -webkit-clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
}

/*
==========================================================================
PUBLISHER MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .rw-arrow-link .uabb-module-content.adv-icon-wrap.adv-icon-horizontal.adv-icon-left {
        width: 145px;
        height: 118px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-arrow-link .uabb-module-content.adv-icon-wrap.adv-icon-horizontal.adv-icon-left {
        width: 145px;
        height: 118px;
    }
}

/*
==========================================================================
SPONSORS
==========================================================================
*/

.sponsors img {
    max-width: 65%;
    max-height: 100%;
}
.sponsors {
    height: 202px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.rw-sponsor-cont .uabb-blog-posts-col-4.uabb-post-wrapper {
    margin-top: 20px;
}

/*
==========================================================================
SPONSORS MOBILE
==========================================================================
*/

@media screen and (max-width: 992px) and (min-width: 769px) {
    .sponsors img {
        max-width: 195px;
        max-height: 100%;
    }
    .sponsors {
        height: 250px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .sponsors img {
        max-width: 85%;
        max-height: 100%;
    }
    .sponsors {
        height: 200px;
        padding: 20px 30px;
    }
}

/*
==========================================================================
CATEGORY BLOG
==========================================================================
*/

.rw-category-blog .uabb-blog-posts-col-2:first-child{
    width: 100%;
}
.rw-category-blog .uabb-blog-posts-col-2:first-child .rw-blog-cont h5 {
    font-size: 30px;
}
.rw-blog-nav .nav-previous h6, .rw-blog-nav .nav-next h6{
    margin-bottom: 0;
    font-weight: 100;
}
.rw-blog-nav .nav-previous h5, .rw-blog-nav .nav-next h5{
    margin-top: 0;
}
.rw-blog-nav .nav-previous h6, .rw-blog-nav .nav-previous h5 {
    margin-left: 55px;
    width: 423px
}
.rw-blog-nav .nav-next h6, .rw-blog-nav .nav-next h5 {
    margin-right: 55px;
    width: 423px;
    margin-left: auto;
}
.rw-blog-nav .nav-previous a, .rw-blog-nav .nav-next a {
    position: relative;
}
.rw-blog-nav .nav-previous a:before, .rw-blog-nav .nav-next a:after {
    position: absolute;
    top: -12px;
    font-family: 'Font Awesome 5 Pro';
    color:#ee8d1d;
    font-size: 80px;
    font-weight: 100;
}
.rw-blog-nav .nav-previous a:before{
    left: 0;
    content: '\f053';
}
.rw-blog-nav .nav-next a:after {
    right: 0;
    content: '\f054';
}
.rw-single-post-image {
    margin: 20px 0 14px;
}
.rw-single-blog-button a.btn.btn-default {
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    background-color: #ee8d1d;
    border-radius: 1px;
    color: white;
    padding: 16px;
    width: 179px;
    clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -webkit-clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -moz-clip-path: polygon(10% 0%, 90% 0%, 100% 50%, 90% 100%, 10% 100%, 0% 50%);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.rw-single-blog-button a.btn.btn-default:hover {
    background-color: #34696b;
}

/*
==========================================================================
CATEGORY BLOG MOBILE
==========================================================================
*/

@media screen and (max-width: 1032px) and (min-width: 930px) {
    .rw-blog-nav .nav-previous h6, .rw-blog-nav .nav-previous h5, .rw-blog-nav .nav-next h6, .rw-blog-nav .nav-next h5 {
        width:auto;
    }
}

@media screen and (max-width: 929px) and (min-width: 769px) {
    .rw-blog-nav .nav-previous h6, .rw-blog-nav .nav-previous h5, .rw-blog-nav .nav-next h6, .rw-blog-nav .nav-next h5 {
        width:auto;
    }
    .fl-module-fl-post-navigation .nav-links {
        flex-direction: column;
    }
    .rw-blog-nav .nav-previous a:before, .rw-blog-nav .nav-next a:after {
        font-size: 50px;
        top: -5px;
    }
    .rw-blog-nav .nav-previous h6, .rw-blog-nav .nav-previous h5 {
        margin-left: 40px;
    }
    .rw-blog-nav .nav-next h6, .rw-blog-nav .nav-next h5 {
        margin-right: 40px;
    }
}

@media screen and (max-width: 768px) and (min-width: 320px) {
    .rw-blog-nav .nav-previous h6, .rw-blog-nav .nav-previous h5, .rw-blog-nav .nav-next h6, .rw-blog-nav .nav-next h5 {
        width:auto;
    }
    .fl-module-fl-post-navigation .nav-links {
        flex-direction: column;
    }
    .rw-blog-nav .nav-previous a:before, .rw-blog-nav .nav-next a:after {
        font-size: 50px;
    }
    .rw-blog-nav .nav-previous h6, .rw-blog-nav .nav-previous h5 {
        margin-left: 40px;
    }
    .rw-blog-nav .nav-next a:after {
        left:0;
        right: auto;
    }
    .rw-blog-nav .nav-next h6, .rw-blog-nav .nav-next h5 {
        margin-right: 0;
        margin-left: 40px;
    }
    .rw-blog-nav .nav-next {
        margin-top:30px;
    }
}
